@charset "utf-8";
/* CSS Document */
							
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video 															  { display: inline-block; }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video									  { display:inline; min-height:0}
audio:not([controls]) 															  { display: none; }
[hidden] 																		  { display: none; }

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i, ol, ul, li, form, label, tfoot, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			background: transparent;
			font-size: 100%;
}

img { padding: 0; border: 0; outline: 0; background: transparent; font-size: 100%}

html 						{ font-size: 100%; overflow-y: scroll; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body 						{ margin: 0; line-height: 1.25; text-align:left; color:#2d2d2d; font:normal 13px Tahoma, Geneva, sans-serif; background:#f9edb6 url(bg-top.jpg) left top repeat-x;}

a 							{ color: #5f9c33;  margin: 0; padding: 0; font-size: 100%; background: transparent; text-decoration:underline; outline-style:none;}
a:hover 					{ color: #5f9c33; text-decoration:none }
a:hover, a:active 			{ outline: 0;}
hr 							{ display: block; height: 1px; border: 0; border-top: 1px solid #2d2d2d; margin: 1em 0; padding: 0; }
abbr[title] 				{ border-bottom: 1px dotted; }
b, strong 					{ font-weight: bold; }
dfn 						{ font-style: italic; }
ins							{ background: #ff9; color: #000; text-decoration: none; }
mark 						{ background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp 		{ font-family: monospace, serif; font-size: 1em; }
pre 						{ white-space: pre; white-space: pre-wrap;}

q 							{ quotes: none; }
q:before, q:after 			{ content: ""; content: none; }
small 						{ font-size: 85%; }
sub, sup 					{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup 						{ top: -0.5em; }
sub 						{ bottom: -0.25em; }

p, pre, blockquote, dl      { margin: 1em 0;}

ul, ol						{ margin: 1em 0; padding: 0 0 0 40px; }
dd 							{ margin: 0 0 0 40px; }
nav ul, nav ol				{ list-style: none; list-style-image: none; margin: 0; padding: 0; }

img 						{ vertical-align: middle; }
svg:not(:root) 				{ overflow: hidden; }
figure 						{ margin: 0; }

form						{ margin: 0; }

label 						{ cursor: pointer; }
legend						{ border: 0; padding: 0; white-space: normal; }
.lt-ie8 legend 				{ margin-left:7px}
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
.lt-ie8 button, input, select, textarea{ vertical-align: middle;} 
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
.lt-ie8 button, input[type="button"], input[type="reset"], input[type="submit"]{ overflow:visible;}
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
.lt-ie8 input[type="checkbox"], input[type="radio"] { width: 13px; height: 13px;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }

@font-face {
    font-family: 'Cuprum-Bold';
    src: url('cuprum-bold.eot');
    src: url('cuprum-bold.eot?#iefix') format('embedded-opentype'),
         url('cuprum-bold.woff') format('woff'),
         url('cuprum-bold.ttf') format('truetype'),
         url('cuprum-bold.svg#cuprum-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 { color:#2d2d2d; font:normal 22px Tahoma, Geneva, sans-serif; margin:0; padding:0 0 16px;}
h2,h3,h4,h5,h6 { font-family:Tahoma, Geneva, sans-serif; color:#2d2d2d; font-weight:normal; font-style:normal;}
h2 { font-size: 20px; margin: .83em 0;}
h3 { font-size: 18px; margin: 1.0em 0;}
h4 { font-size: 16px; margin: 1.33em 0;}
h5 { font-size: 14px; margin: 1.5em 0;}
h6 { font-size: 12px; margin: 1.67em 0;}

html, body { margin:0; padding:0; position:relative; height:100%; min-width:980px;}

.site-path { color:#232323; font:normal 11px Tahoma, Geneva, sans-serif; padding:0 0 8px;}
.site-path a { color:#585757; text-decoration:underline;}
.site-path a:hover {color:#585757; text-decoration:none;}

a img { border-color:#000;}
.thumb { color:#000;}
.YMaps { color:#000;}


/* main
-------------------------------*/

.site-wrap {
	height:auto !important;
	height:100%;
	min-height:100%;
	width:100%;
	margin:0 0 -122px;
	background:url(top-pic.jpg) left top no-repeat;
	background-size:1440px 212px;
}

#clear-footer {clear:both; height:122px;}

.clear {clear:both; font-size:0; line-height:0;}


/* header
-------------------------------*/

.site-header {
	height:264px;
	position:relative;
}
.site-header p { margin:0;}
.site-header a img { border:none;}

.site-logo { position:absolute; top:33px; left:26px;}
.site-slogan { position:absolute; top:86px; left:261px;}

.phone {
	width:334px; height:99px;
	position:absolute; top:82px; right:0;
	background:url(bg-tel.png) left top no-repeat;
	color:#2d2d2d;
	font:normal 25px 'Cuprum-Bold', Arial, Helvetica, sans-serif;
}
.phone a { color:#2d2d2d; text-decoration:underline;}
.phone a:hover { color:#2d2d2d; text-decoration:none;}
.phone-in { padding:9px 8px 0 132px; height:64px; overflow:hidden;} 

.tmenu { position:absolute; top:212px; left:10px; right:10px; height:52px; background:url(bg-tmenu-c.png) left top repeat-x;}
.tmenu-in { height:52px; background:url(bg-tmenu-l.png) left top no-repeat;}
.tmenu-in2 { height:52px; background:url(bg-tmenu-r.png) right top no-repeat;} 

.site-search-wr { position:absolute; top:225px; right:20px; }

form.search-form { background:url(search.png) left top no-repeat; height:24px; width:207px; margin:0; padding:0;}

input.search-text {
	float:left;border:none;
	padding:4px 0;margin:0 0 0 9px;
	width:173px; height:14px;
	background:transparent;
	font:normal 11px Tahoma, Geneva, sans-serif;
	color:#8e8f92;
	outline-style:none;
}
input.search-button {
	float:left;border:none;
	cursor:pointer;width:25px;
	height:24px;
	background:transparent;
}

.menu-top { margin:0; padding:0 0 0 4px; list-style:none; font:bold 12px Tahoma, Geneva, sans-serif; position: relative; z-index: 1;}
.menu-top > li { float:left; background:url(tmenu-li.gif) left no-repeat; padding:20px 16px 0; height: 32px;}
.menu-top > li:first-child { background:none;}
.menu-top a { color:#353535; text-decoration:none;}
.menu-top a:hover,
.menu-top a.over { color:#353535; text-decoration:underline;}

.menu-top ul {
	position: absolute;
	width: 200px;
	background: #F3A810;
	display: none;
}
.menu-top ul > li { 
	display: block; 
	border-top: 1px solid #444;
}
.menu-top ul > li:first-child { border-top: none;}
.menu-top ul > li > a {
	display: block;
	padding: 3px 10px 3px 15px;
}

.menu-top ul.level-2 { margin-top: 5px;}
.menu-top ul.level-2 ul { margin-left: 5px;}


/* content
-------------------------------*/

.mainclear { 
	height:1%; 
	width:100%; 
	position:relative;
}
.mainclear:after { 
	content:"."; 
	display:block; 
	clear:both; 
	height:0; 
	visibility:hidden;
}
.maincontent { 
	width:100%; 
	float:left; 
	overflow:hidden;
}
.bodycontent { 
	margin:0 0 0 227px; 
	padding:24px 30px 30px 28px; 
	min-height:0;
}

/* left column
--------------------------------------------*/
.aside-left { 
	width:227px;
	float:left; 
	margin-left:-100%;
	position:relative;
	padding-bottom:24px;
}

/* sidebar
-------------------------------*/

.menu-left { margin:0; padding:28px 0 21px 10px; list-style:none; width:217px; font:bold 12px Tahoma, Geneva, sans-serif;}
.menu-left > li { font-size:0; line-height:0; background:url(lmenu-li.gif) 6px bottom no-repeat; margin-top:-1px;}
.menu-left > li > a { display:block; color:#585757; text-decoration:none; padding:6px 8px 6px 20px; font-size:12px; line-height:normal; background:url(lmenu-ico.gif) 8px no-repeat;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px; 
	border-radius:7px;
	behavior:url(/g/pie/pie.htc);
	position:relative;
}
.menu-left > li > a:hover,
.menu-left > li > a.over { color:#353535; text-decoration:none; background:#f0a116 url(lmenu-ico-h.gif) 8px no-repeat;}


.menu-left ul {
	position: absolute;
	width: 200px;
	background: #F3A810;
	display: none;
}
.menu-left ul > li { 
	display: block; 
	border-top: 1px solid #444;
}
.menu-left ul > li:first-child { border-top: none;}
.menu-left ul > li > a {
	display: block;
	padding: 3px 10px 3px 15px;
}
.menu-left ul { margin-left: 5px;}

.menu-left ul a { font:bold 12px Tahoma, Geneva, sans-serif; display: block; padding: 3px 10px 3px 15px; color:#353535; text-decoration:none;}
.menu-left ul a:hover,
.menu-left ul a.over { text-decoration: underline;}

.news-name { 
	width:180px;
	color:#fff; 
	font:normal 18px Tahoma, Geneva, sans-serif; 
	padding:6px 10px 5px 14px; margin:0 0 0 16px;
	background:#5f9c33;
	border-bottom:2px solid #267900;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
	-khtml-border-radius:7px 7px 0 0; 
	border-radius:7px 7px 0 0;
	behavior:url(/g/pie/pie.htc);
	position:relative;
}

.news { width:175px; background:#fff7d1; margin:0 0 13px 16px;
	-moz-border-radius:0 0 7px 7px;
	-webkit-border-radius:0 0 7px 7px;
	-khtml-border-radius:0 0 7px 7px; 
	border-radius:0 0 7px 7px;
	behavior:url(/g/pie/pie.htc);
	position:relative;
	padding:0 15px 7px 14px;
}
.news-wrap { color:#585757; font:normal 12px Tahoma, Geneva, sans-serif; padding:10px 0 12px; border-top:1px dotted #cdc7ac;}
.news-wrap a {color:#232323; text-decoration:underline;}
.news-wrap a:hover { color:#232323; text-decoration:none;}
.news-wrap p { margin:0;}
.news-date { color:#585757;}
.news-title { padding:4px 0 6px;}

.bg-none { border-top:none;}

.vote-text { color:#2d2d2d; font:normal 12px Tahoma, Geneva, sans-serif; padding:8px 15px 14px 14px;}
.vote-text input[type=radio] { margin:0 0 3px;}
.vote-text input[type=checkbox] { margin:0 0 3px;}
.vote-but { background:url(vote-but.png) left top no-repeat; padding:0; margin:6px 0 0; cursor:pointer; border:none; width:98px; height:10px;}



/* footer
-------------------------------*/

.site-footer {
	height:122px;
	width:100%;
	background:url(bg-bot.gif) left bottom repeat-x;
}
.site-footer p { margin:0;}

.site-footer-in {
	height:122px;
	background:url(bot-l.gif) left bottom no-repeat;
}

.site-footer-in2 {
	height:122px;
	background:url(bot-r.gif) right bottom no-repeat;
	position:relative;
}

.menu-bottom { margin:0; padding:12px 20px 0 0; float:right; list-style:none; font:normal 11px Tahoma, Geneva, sans-serif;}
.menu-bottom li { float:left; padding:0 10px; background:url(bmenu-li.gif) left no-repeat;}
.menu-bottom li:first-child { background:none;}
.menu-bottom li a { color:#2d2d2d; text-decoration:none;}
.menu-bottom li a:hover { color:#2d2d2d; text-decoration:underline;}

.site-counters {
	width:280px; height:46px;
	text-align:center;
	position:absolute; top:66px; left:50%;
	margin-left:-140px;
	font-size:12px;
	color:#5f5f5f;
}

.site-copyright {
	width:175px; height:40px;
	color:#5e5e5e;
	font:normal 11px Verdana, Geneva, sans-serif;
	position:absolute; top:67px; right:41px;
}
.site-copyright span.copyright { font-size:11px !important;}
.site-copyright a { color:#5e5e5e; text-decoration:underline;}
.site-copyright a:hover { color:#5e5e5e; text-decoration:none;}

.site-name-bottom {
	width:244px; height:40px;
	position:absolute; top:74px; left:50px;
	color:#5f5f5f;
	font:normal 11px Verdana, Geneva, sans-serif;
}



/* tables */

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}


table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background: #f0e3a8}
table.table1 td { padding:5px; border: 1px solid #1f3411;}


table.table2 { border-collapse:collapse;}
table.table2 tr:hover {background: #f0e3a8}
table.table2 td { padding:5px; border: 1px solid #1f3411;}
table.table2 th { padding:8px 5px; border: 1px solid #1f3411; background-color:#5f9c33; color:#fff; text-align:left;}

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td {background-color:#f0e3a8; text-align:center; padding:15px;}
table.gallery td img {}

/* j.e. */